<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Притон';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/description_image_philosopher.gif" alt="*" /></div>';

# проверим на бабки
if($user['zona_balls']<100){

# текст
echo '<div class="zona_menu">
Чё за хуета ???<br/>
У тебя ж нету баксов .<br/>
Быстро пиздуй отседава.</div>';
}

# бабки есть 
else {

# обновим в бд
mysql_query("UPDATE `user` SET `zona_shmon_time`='0' ,`zona_atack_time`='0' ,`zona_balls`=`zona_balls`-'100' WHERE `id`='".$user['id']."'");

# текст
echo '<div class="zona_menu">
Готово !<br/>
А теперь не отвлекай дядю Васю .<br/>
Я смотрю мультики .</div>';
}

echo '<div class="zona_rekl"><img src="../img/icon/icon_a_dexterity.png" alt="*" /> <a href="index.php"> Вернутся в притон</a></div>';
}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
